FETCH-EBOOK-METADATA(1)

NAME
fetch-ebook-metadata - part of calibre

SYNOPSIS
fetch-ebook-metadata [options]

DESCRIPTION

Fetch book metadata from online sources. You must specify at least one of title, authors or ISBN.

Whenever you pass arguments to fetch-ebook-metadata that have spaces in them, enclose the arguments in quotation marks.

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-t, --title
    Book title

-a, --authors
    Book author(s)

-i, --isbn
    Book ISBN

-v, --verbose
    Print the log to the console (stderr)

-o, --opf
    Output the metadata in OPF format

-c, --cover
    Specify a filename. The cover, if available, will be saved to it

-d, --timeout
    Timeout in seconds. Default is 30

SEE ALSO
The User Manual is available at http://manual.calibre-ebook.com

Created by Kovid Goyal <kovid@kovidgoyal.net>